## libxmlenc-java 0.52+dfsg

=== debian/changelog ===
libxmlenc-java (0.52+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Removed the libxmlenc-java-doc package (Closes: #861063)
  * Simplified debian/rules
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 24 Apr 2017 11:13:08 +0200

libxmlenc-java (0.52+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Improved the reproducibility of the javadoc

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 09 Jul 2015 17:06:15 +0200

libxmlenc-java (0.52+dfsg-3) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Standards-Version updated to 3.9.6 (no changes)
    - Added the Vcs-* fields
    - libxmlenc-java-doc no longer depends on libxmlenc-java
  * debian/rules: Improved the clean target
  * Switch to debhelper level 9
  * Switch to source format 3.0 (quilt)
  * debian/copyright: Updated to the Copyright Format 1.0
  * Added a watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 29 Jan 2015 18:02:35 +0100

libxmlenc-java (0.52+dfsg-2) unstable; urgency=low

  * Use maven-repo-helper instead of javahelper to install also into maven
    repo. 
  * fix debian/copyright
  * build depend on default-jdk not default-jdk-builddep
  * remove build dependency on gjdoc

 -- Thomas Koch <thomas.koch@ymc.ch>  Tue, 12 Jan 2010 10:27:29 +0100

libxmlenc-java (0.52+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #559327)

 -- Thomas Koch <thomas@koch.ro>  Thu, 03 Dec 2009 17:54:54 +0100
