=== debian/control ===
Source: libxmlenc-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9), ant, default-jdk, maven-repo-helper
Standards-Version: 3.9.6
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libxmlenc-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libxmlenc-java.git
Homepage: http://xmlenc.sourceforge.net

Package: libxmlenc-java
Architecture: all
Depends: ${misc:Depends}
Description: Fast stream-based XML output library for java
 Lightweight XML encoding library for Java, optimized for performance. It
 fills the gap between a light-weight parser like SAX, and a heavy-weight
 XML output library, like JDOM.
