=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*$// \
http://xmlenc.sourceforge.net .*/xmlenc-([\d\.]+).tgz.*
