## libxmlenc-java 0.52+dfsg2

=== debian/changelog ===
libxmlenc-java (0.52+dfsg2-1) unstable; urgency=medium

  * Team upload.
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Simplify excluding files from upstream source by Files-Excluded
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Tue, 11 Feb 2025 16:05:13 +0100
