=== debian/control ===
Source: libxmlenc-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               ant,
               default-jdk-headless,
               maven-repo-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/libxmlenc-java
Vcs-Git: https://salsa.debian.org/java-team/libxmlenc-java.git
Homepage: https://xmlenc.sourceforge.net

Package: libxmlenc-java
Architecture: all
Depends: ${misc:Depends}
Description: Fast stream-based XML output library for java
 Lightweight XML encoding library for Java, optimized for performance. It
 fills the gap between a light-weight parser like SAX, and a heavy-weight
 XML output library, like JDOM.
