=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto" \
 https://xmlenc.sourceforge.net .*/xmlenc-([\d\.]+).tgz.*
